
function weather_view_show(){
    if (!weather_div) {
        weather_div = $("#div_weather").flatWeatherPlugin({
            //location: location, //"Boston, MA", //city and region *required
            //country: "USA",         //country *required
            latitude: marker.getPosition().lat(), //wird überschrieben in Plugin
            longitude: marker.getPosition().lng(),//wird überschrieben in Plugin
            api: "openweathermap", //default: openweathermap (openweathermap or yahoo)
            apikey: "f98663517fc6d18febf9f81e628ab755",   //optional api key for openweather
            view: "full", //default: full (partial, full, simple, today or forecast)
            displayCityNameOnly: true, //default: false (true/false) if you want to display only city name
            forecast: 4, //default: 5 (0 -5) how many days you want forecast
            render: true, //default: true (true/false) if you want plugin to generate markup
            loadingAnimation: true //default: true (true/false) if you want plugin to show loading animation
            //units : "metric" or "imperial" default: "auto"
        });
        var width_div_weather = $("#div_weather").css("width");
        var window_width = $(window).width();
        if (width_div_weather > window_width) $("#div_weather").css("width", window_width + 'px');
    }
    else{
        weather_div.flatWeatherPlugin('fetchWeather').then(weather_fetch_success, weather_fetch_fail);
    }
}

//then handle the success and fail states of the fetchWeather promise
function weather_fetch_success(data) {
    weather_div.flatWeatherPlugin('render', data);
}

function weather_fetch_fail(data) {
    weather_div.flatWeatherPlugin('error', data);
}
